.form-title {
	text-align: left;
}

.form-text {
	text-align:left;
}




/*home  */

.home-text {
	text-align: justify;
	color: #fff;
	margin-left: 20px;
}


@media screen and (max-width: 768px) {

	
	.home-text {
		text-align: justify;
		margin: 0 auto;
		width: 90%;
		margin-bottom: 50px;
		
	}

}

/*home   */



/* TEAM */


.team-blocks {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 60px;
}

.team-img {
	width: 20%;
	padding: 5px; 
	border: 1px solid #fff;
	float: left;
	margin-right: 5%;
}

.team-text {
	width: 70%; 
	text-align: left;
	float: left;
}

.team-blocks h2 {
	font-weight: 100;
	margin: 6px 0px 6px 0px;
}

.team-blocks h4 {
	margin: 0px;
}

.team-blocks p {
	text-align: justify;
	margin: 0 auto;
}

@media screen and (max-width: 768px) {
	
		.team-blocks {
			width: 100%;
			margin: 0 auto;
			padding-bottom: 60px;
		}


	
		.team-img {
			width: 100%;
			padding: 5px; 
			border: 1px solid #fff;
			float: none;
			margin-right: 5%;
		}

		.team-text {
			width: 100%; 
			text-align: left;
			float: none;
		}

	
	

		.team-blocks h2 {
			text-transform: uppercase;
			font-weight: 100;
			margin: 6px 0px 6px 0px;
			text-align: center;
		}

		.team-blocks h4 {
			text-transform: uppercase;
			margin: 0px;
			text-align: center;
		}

		.team-blocks p {
			text-align: justify;
			margin: 0 auto;
		}
	

}


/* TEAM */


/* CONTACT */



a {color:#fff;}

.contacts {
	width:100%;
}

.contacts, td {
	text-align: left;
	padding: 4px;
	
}

.contact-blocks {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 60px;
	text-align: left;
}

@media screen and (max-width: 768px) {

	.contacts {
		width:90%;
		margin: 0 auto;
	}

	.contacts, td {
		text-align: center;
		padding: 4px;
		
	}
	
	.contact-blocks {
		width: 100%;
		margin: 0 auto;
		padding-bottom: 60px;
		text-align: center;
	}

	.form-title {
		text-align: center;
	}

	.form-text {
		text-align:justify;
	}
	
	
}

/* CONTACT */



/*services*/

.services-title {
	text-align: center;
}

.main-services-text {
	width:60%;
	margin: 0 auto;
	color: #ccc;
	text-align: justify;
}

.service-block {
	width:80%;
	margin: 0 auto;
	border: 1px solid #ccc; 
	margin-bottom: 20px;
	padding: 10px;
	
}

@media screen and (max-width: 768px) {
	
	
	.main-services-text {
		width:90%;
		margin: 0 auto;
		color: #ccc;
	}
	
	
}
/*services*/





















